import React from 'react'

import Terrain from './models/Terrain'
import ParkProps from './models/Park_props'
import Street from './models/Street'
import Trees from './models/Trees'
import Entrance from './models/Entrance'
import Museum from './models/Museum'

const World: React.FC = () => {
  return (
    <>
      <Terrain />
      <ParkProps />
      <Trees />
      <Entrance />
      <Museum />

      <Street />
    </>
  )
}

export default World
